;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=soma line #5-2-1
direction=0

[Skin]
file=soma_05-2-1.bmp
upleft=9 9
upmid=10 9
upright=9 9
ctleft=9 11
ctright=9 11
btleft=9 39
btmid=10 39
btright=9 39

[Make]
stretch_mode=0
pic_drawpt=9 9
extraspace=18 48